import React from 'react';
import styled from 'styled-components';

function Reference(props: any) {
  const data = props?.row?.original.reference;
  return (
    <RowContainer>
      <Row>{data}</Row>
    </RowContainer>
  );
}

const RowContainer = styled.div``;

const Row = styled.div``;

export default Reference;
